ExtPoint.LogParser             = Log Parsers
ExtPoint.LogInterView          = Log Interaction View

LOG_TYPE_IHS_A                 = IBM HTTP Server V1.3.19.3 to V2.0 access log parser
LOG_TYPE_IHS_E                 = IBM HTTP Server V1.3.19.3 to V2.0 error log parser
LOG_TYPE_APACHE_A              = Apache HTTP Server V1.3.19.3 to V2.0 access log parser
LOG_TYPE_APACHE_E              = Apache HTTP Server V1.3.19.3 to V2.0 error log parser

CORR_NAME                      = Default Time
STR_TIME_CORR_NAME             = Default Time
CORR_DESC                      = Correlates log records based on time.
LOG_TYPES                      = IBM HTTP Server V1.3.19.3 to V2.0 access log,IBM HTTP Server V1.3.19.3 to V2.0 error log,Apache HTTP Server V1.3.19.3 to V2.0 access log,Apache HTTP Server V1.3.19.3 to V2.0 error log,IBM WebSphere Application Server 5.0 activity log,IBM WebSphere Application Server 5.0 trace log
CORR_TYPE                      = Correlated

STR_SHOW_TIME_BASE_CORRELATION = Correlation by Time

STR_LOAD_SD_ERR_             = Error loading data.
